Python 2.7+

Install SDK

  • You can install the SDK by using pip as follows.

    sudo pip install aliyun-python-sdk-emr

  • You can update the E-MapReduce Python SDK as follows.

    sudo pip install aliyun-python-sdk-emr --upgrade

  • You can uninstall the SDK as follows.

    sudo pip uninstall aliyun-python-sdk-emr

SDK source code

Download link